/* Hero */
.landing-page .hero {
    background: #034221;
    border-bottom: none;
}

.landing-page .hero.color-block .hero-content-wrap {
    background: #036a36;
    background: radial-gradient(circle, rgba(3,106,54,1) 25%, rgba(2,85,43,1) 100%);
    color: #fff;
}

.landing-page .hero.color-block p {
    font-size: 1rem;
}

@media screen and (min-width: 75rem){
	.landing-page .breadcrumb+.hero.short+.content[role=main] {
		margin-top: 0 !important;
	}
}
/* --- */

/* Arbor Day Dates */
.us-date { display: none; }
/* --- */


/* Form */
form select {
    height: auto;
}

form label {
	font-family: "proxima-nova","helvetica",sans-serif;
	font-weight: 400;
	font-size: .875rem;
	color: #231f20;
}

form .counter, form .form-helper {
	margin-top: -1.25rem;
	font-size: 0.75rem!important;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

/*.state-dropdown {
	max-width: 400px;
}*/

.remove-date {
	/*padding: 0.4rem 0.75rem !important;*/
	margin-top: .4rem;
}

.media.giveaway {
	display: block;
}

.media.giveaway a {
	text-align: center;
    display: block;
}

.media.giveaway a img {
	margin: 0 auto .75rem auto !important;
}

.media.giveaway .media-body {
	text-align: center;
	font-size: .9375rem;
}

.round-icon { max-width: 60px; margin-bottom: 1rem; border-radius: 100rem; }

.check-circle {
	fill: #6b8630;
	border: 2px solid #fff;
	border-radius: 100rem;
	background: #fff;
}

@media screen and (min-width: 37.5rem){
	.remove-date { margin-top: 1.375rem; padding: 0.4rem 0.75rem !important; }

	.remove-date .addtl-copy {
		display: none;
	}
	.media.giveaway {
		display: flex;
	}

	.media.giveaway a {
		text-align: left;
	    display: inline;
	}

	.media.giveaway a img {
		margin: 0 1rem 0 0 !important;
	}

	.media.giveaway .media-body {
		text-align: left;
	}
}
/* --- */

/* General */
.color-block.hero-green {
	background: #036a36;
	color: #fff;
}

.popup {
    max-width: 900px;
    border-radius: 10px;
}

.popup-link:hover img { cursor: pointer !important; }

figure img {
    display: block;
    border: none;
    box-shadow: none;
    padding: 0;
    background: transparent;
}

.thumb-grid img {
	border-radius: 10px;
}

.thumb-grid .card img {
	margin: -0.75rem -0.75rem 0;
	width: calc(100% + 1.5rem);
	max-width: calc(100% + 1.5rem);
	border-radius: 10px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.note {
	background: #cbe4e3;
	border-color: #9eb2b1;
	color: #203d3c;
}

.note a, .note a:active, .note a:hover {
    color: #203d3c;
}

.margin-bottom {
	margin-bottom: 1.5rem;
}

.padding-top {
	padding-top: 1.5rem;
}

.padding-bottom {
	padding-bottom: 1.5rem;
}

.padding-left-0 {
	padding-left: 0 !important;
}

.padding-right-0 {
	padding-right: 0 !important;
}

.d-inline-block { display: inline-block; }

.margin-top-1-5 { margin-top: 1.5rem; }

.border-bottom {
	border-bottom: 1px solid rgba(221, 219, 212, .5);
}

@media screen and (min-width: 37.5rem){
	.grid.condensed .medium-col-4-12 {
    	width: 33.33333333%;
    }
}

@media screen and (min-width: 75rem){
	.grid.condensed .large-col-4-12 {
    	width: 33.33333333%;
    }
    .grid.condensed .large-col-3-12 {
    	width: 25%;
    }

    .card.padding-0 .module.condensed {
    	padding: 1rem;
	}
}

/* --- */

/* Typography */
body {
	color: #231f20;
}

.text-hero-green {
    color: #036a36;
}

.subtle-text {
    color: #94907c;
}

.text-good-ultra {
	font-family: ff-good-web-pro, sans-serif;
	font-weight: 900;
	font-style: normal;
}

.text-align-right {
	text-align: right;
}

a.border-bottom.medium { padding-bottom: 0.125rem; }

.border-link {
	background: #f4f4f2;
	padding: .75rem;
	display: block;
	border-radius: 10px;
	text-align: center;
	margin-bottom: 1.5rem;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);
}

@media screen and (min-width: 37.5rem){
	.border-link {
		background: transparent;
		padding: 0 0 4px 0;
		display: inline-block;
		border-radius: 0;
		text-align: left;
		margin-bottom: 0;
		box-shadow: none;
		border-bottom: 1px solid #60aca8;
	}
}
/* --- */

/* Icons */
.icon.hero-green {
    fill: #036a36;
}

.icon.dark-khaki {
    fill: #94907c;
}

.giga .icon {
    width: 44px;
    height: 44px;
}

.button.small .icon {
	width: 15px;
    height: 15px;
    padding-left: 0;
    padding-right: 4px;
    top: 2px;
}
/* --- */

/* Breadcrumb Navigation */
ul.story-breadcrumb {
	list-style-type: none;
	margin: 0 0 1.5rem 0;
	padding: 0;
	font-family: proxima-nova,helvetica,sans-serif;
	font-size:  1rem;
}

ul.story-breadcrumb li {
	display: inline;
	margin: 0;
}

ul.story-breadcrumb li a span {
	display: inline-block;
	padding:  0 5px 2px 5px;
	border-bottom:  1px solid #fff;
	transition: all .2s ease-in-out;
}

ul.story-breadcrumb li a:hover span {
	border-color:  #fff;
}

ul.story-breadcrumb li a, ul.story-breadcrumb li a:hover  {
	color:  #fff;
}

ul.story-breadcrumb li:after {
	content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" x="0px" y="0px" fill="%23ffffff" viewBox="0 0 32 32" enable-background="new 0 0 32 32" xml:space="preserve" height="11px" width="11px"><polygon points="16.8,27.7 27.3,17.2 0,17.2 0,14.8 27.3,14.8 16.8,4.3 18.5,2.5 32,16 18.5,29.5 "/></svg>');
	margin: 0 0.375rem;
	display: inline-block;
}

ul.story-breadcrumb li:last-of-type:after {
	content:none;
}
/* --- */

/* Buttons */
.button.hero-green {
    background: #036a36;
    border-color: #036a36;
    color: #fff;
}

.button.hero-green:hover, .button.hero-green:active {
    background: #025029;
    border-color: #025029;
    color: #fff;
    text-decoration: none;
}

.button.transparent.hero-green {
   border-color: #036a36;
   color: #036a36;
   background: transparent;
}

.button.transparent.hero-green .icon {
    fill: #036a36;
}

.button.transparent.hero-green:hover, .button.transparent.hero-green:active {
   background: transparent;
   color: #034221;
}

.button.transparent.hero-green:hover .icon {
   fill:  #034221;
}
/* --- */

/* Events Feed and Filter Styles */
.event-title {
	font-size: 1.3125rem;
	line-height: 1.5rem;
	font-weight: 700;
}

.event-location {
	color: #036a36;
	font-weight: 500;
	font-size: .9375rem;
	line-height: 1.5rem;
}

.event-date-time {
	color: #918c85;
	font-weight: 500;
	font-size: .875rem;
	line-height: 1.5rem;
}

.event-description, .event-description p {
	font-size: .9375rem;
	line-height: 1.5rem;
	font-family: "proxima-nova","helvetica",sans-serif!important;
}

.event-description {
	margin-top: .5rem;
	margin-bottom: 1.5rem;
}

.event-description p {
	margin-bottom: 0;
}

.category-tag {
	font-weight: 400;
	font-size: .8125rem;
	line-height: 1.5rem;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #94907c;
}

.mix .card { text-align: left; }

.grid.omega { margin-bottom: 0 !important; }

button.outline.filter {
	background: rgba(0, 0, 0, .25);
	border: 1px solid transparent;
	box-shadow: none;
	transition: all .7s ease-in-out;
	margin-bottom: 0.3875rem;
	margin-right: 0.25rem;
	padding: 0.375rem 0.75rem 0.25rem;
}

button.outline.filter:last-child {
	margin-right: 0;
}

button.outline.filter:hover {
	background: rgba(0, 0, 0, .5);
}

button.outline.filter.active {
	background: #f3c851;
	border-color: #f3c851;
	color: #625B4D !important;
}

.filters select { margin-bottom: 1.5rem; }

.filters fieldset.event-type-filters { margin-top: 1.5rem; }

.card { position: relative; }

.card-flag {
	position: absolute;
	top: 1.5rem;
	width: auto;
	left: auto;
	right: 0;
	padding: 0.5rem 1rem;
	background: #036a36;
	color: #fff;
 }

.featured-events-wrap {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center!important;
    align-items: center!important;
	margin-right: -1.5rem;
    margin-left: -1.5rem;
}

.featured-events-section-item {
	padding-right: 1.5rem;
    padding-left: 1.5rem;
    position: relative;
    width: 100%;
}

.events-buttons, .featured-events-intro {
	text-align: center;
	margin-top: 1.5rem;
}

.featured-event-icons {
	text-align: center;
}

.featured-events-section-item.right-item .giga .icon {
    width: 48px;
    height: 48px;
}

@media screen and (min-width: 37.5rem){
	.filters select { margin-bottom: 0; }

	.featured-events-section-item {
    	-ms-flex: 0 0 50%;
    	flex: 0 0 50%;
    	max-width: 50%;
	}

	.featured-events-section-item.left-item {
		padding-right: 0;
	}

	.featured-events-section-item.right-item {
		margin-top: -3.125rem;
	}

	.events-buttons, .featured-events-intro {
		text-align: left;
		margin-top: 0;
	}

	.featured-event-icons {
		text-align: left;
	}
}

@media screen and (min-width: 75rem){
	.filters fieldset.event-type-filters { margin-top: 0; }
}
/* --- */

/* Slider */
.slick-slide.card, .slick-slide.padding {
    padding: 0 0.5rem;
}

.slider-arrows-wrap {
	text-align: center;
}

.slider-prev, .slider-next {
	display: inline-block;
	cursor: pointer;
	border: 2px solid #036a36;
	border-radius: 100rem;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	transition: all .2s ease-in-out;
	 user-select: none;
  	-moz-user-select: none;
  	-webkit-user-select: none;
  	-ms-user-select: none;
}

.slider-prev .icon, .slider-next .icon {
	width: 18px;
	height: 18px;
	fill: #036a36;
	top: -4px;
	vertical-align: middle;
	transition: all .2s ease-in-out;
}

.slider-prev {
	margin-right: .75rem;
}

.slider-prev:hover, .slider-next:hover {
	background: #036a36;
}

.slider-prev:hover .icon, .slider-next:hover .icon {
	fill: #fff;
}

@media screen and (min-width: 37.5rem){
	.slick-list {
		padding: 0 0 0 20% !important;
	}

	.slider-arrows-wrap {
		text-align: right;
	}

	.slick-track {
		display: flex !important;
	}

	.slick-slide {
		height: inherit !important;
	}

	.slick-initialized .slick-slide {
    	display: flex;
	}
}
/* --- */

/* Add Event Callout */
.card.hero-green {
	background: #036a36;
	color: #ffffff !important;
}

.add-event-callout .module.condensed { padding: 1.5rem .75rem; }

.add-event-callout .media {
	align-items: flex-start;
}

.add-event-callout .media.icon-item div {
	padding: 0 0 0 1.5rem;
}

.add-event-callout .tera .icon { width: 45px; height: 45px; }

.add-event-callout p { font-size: .875rem; text-align: left; }

.add-event-callout .button {
	margin-top: 0.75rem;
}

@media screen and (min-width: 75rem) {
	.add-event-callout p { font-size: .9375rem; text-align: left; }

	.add-event-callout .button { /*margin-top: 1.5rem;*/ margin-top: .5rem; }

	.add-event-callout .tera .icon { width: 45px; height: 45px; margin-top: 0.25rem; }
}
/* --- */

/* Photo Grid */
.grid.extra-condensed.photo-grid {
	margin: 0 -0.75rem 0.5rem;
}

.photo-grid figure {
	margin-bottom: .5rem;
}

@media screen and (min-width: 75rem){
	.grid.extra-condensed [class*=col] {
		padding: 0 0.25rem!important;
	}

	.grid.extra-condensed [class*=col].no-pad-lg {
		padding: 0!important;
	}

	.grid.extra-condensed.photo-grid {
		margin: 0 0 1rem;
	}
}
/* --- */
